Important information for Magento CE 1.6 store owners

If you have any aheadWorks extension installed and already upgraded your Magento store to the newest Magento CE 1.6 version, we strongly recommend you to download and install AW_All v.2.1.4.

To download the extension, use the following link: http://media.aheadworks.com/catalog/AW_All-2.1.4.zip.

14 Comments

TradiArt

about 6 years ago

With this extension are all aheadworks extensions 1.6 compatible? Thank you.

Reply

Johnboy

about 6 years ago

As per Tradi's question, will this make the Blog and Bought Together plugins work with 1.6 ?

Reply

Natalia

about 6 years ago

Our extensions haven’t been tested with Magento 1.6 yet. But without this file: AW_All v.2.1.4, most likely, the extensions won’t work at all with the newest Magento version.

Reply

Natalia

about 6 years ago

Johnboy :

As per Tradi’s question, will this make the Blog and Bought Together plugins work with 1.6 ?

I can't guarantee the proper work. Maybe, as 1.6 version doesn’t differ much from Magento v.1.5. Anyway, you should try to install AW_All v.2.1.4.zip

Reply

Magento Developer

about 6 years ago

I hope it will work in magento 1.6. although magento upgrade to 1.6 itself is full of errors. :(

Reply

Lucio

about 6 years ago

Hi, i'm testing the upgrade to magento 1.6, I can't make that the facebook link extension shows the buttons, do you know why, or how can I resolve it?

Reply

Natalia

about 6 years ago

What button do you mean Login via Facebook or the "Like" button? By default, the Facebook Link extension adds Login via Facebook button on the Log in or Create an Account page for visitors who have an account on Facebook. You can place the "Like" button on the product page or at custom position. (To choose the position of the button, go to System → Configuration → aheadWorks Extensions → Facebook Link → Like Button Tab → Position field).

Reply

michele

about 6 years ago

Latest versions of Helpdesk Ultimate and Advanced Reviews seems to be incompatible to Magento 1.6 also with AW_All v2.1.4 Please can you confirm this? Thanks

Reply

Natalia

about 6 years ago

Helpdesk Ultimate 2.8 isn't compatible with Magento 1.6. As to the Advanced Reviews extension it works with 1.6 version but you need to download and install AW_All version 2.1.4 for proper work of the extension with the latest 1.6 Magento version.

Reply

michele

about 6 years ago

Is there a release date for Helpdesk compatible to Mage 1.6? Is FollowUp Email compatible too? Thanks

Reply

Natalia

about 6 years ago

Follow Up Email isn't compatible with Magento 1.6 either. Two weeks ago there was an update of Help Desk Ultimate v.2.8, so the next one will be no earlier than in a couple of months.

Reply

Shaun

about 6 years ago

Another two months or so? Really? I am finding none of the AW extensions are working on 1.6, I have installed the new AW_All, but none of the following work. ajax cart pro helpdesk ult followup email advanced reports blog

Reply

Stasia

about 6 years ago

You can check the extensions compatiblity on the modules page. Among the listed extensions, the latest versions of AJAX Cart Pro and Blog are compatible with Magento CE 1.6. You should enable them after AW_All installing on the System > Configuration > Advanced page. By the way, the new version of Advanced Reports, which will be released next week, supports this Magento version.

Reply

Kevin

about 6 years ago

Delivery date isn't working either. Somehow adding the delivery date column breaks the orders page and causes a fatal error.

Reply

Leave a Comment

Please be polite. We appreciate that.
Your email address will not be published and required fields are marked